Plugin Flash não funciona no Lubuntu

13. Re: Plugin Flash não funciona no Lubuntu

Moises Viana Felipe
viana3

(usa openSUSE)

Enviado em 04/05/2014 - 09:38h

Verifique se no google chrome, funciona.


  


14. Re: Plugin Flash não funciona no Lubuntu

vinícius erwin da silva hoyer
vhoyer

(usa Lubuntu)

Enviado em 11/04/2015 - 17:22h


Então cara, eu tô com o mesmo problema, mas a sua duvida do youtube funcionar com o plugin desligado é porque o mesmo usa dois (ou mais, não sei) métodos de exibição, se é que posso dizer assim hehe, acho que o outro metodo é php ou htm5, emfim, ele executa os videos pelo html5 (ou php) quando o flash não esta instalado ;)


15. Re: Plugin Flash não funciona no Lubuntu

Fernando T. Da Silva
nandosilva

(usa Lubuntu)

Enviado em 11/04/2015 - 18:13h


A distro mesmo estando sem suporte não tem nada a ver, tenho o xubuntu 10.10 rodando em um notebook antigo que é bem antigo e funciona com todos o site em flash incluindo o youtube, basta instalar a versão mais recente do plugin da adobe.

Baixe o pacote em formato tar.gz diretamente do site da adobe
Depois você precisa extrair apenas um arquivo deste pacote, faça

$ tar -xzvf pacote.tar.gz libflashplayer.so

Agora você deve copiar o arquivo para a pasta plugins do firefox.

$ sudo cp -v libflashplayer.so /usr/lib/mozilla/plugins

Pronto, feche o firefox caso esteja aberto e inicie novamente, agora os vídeos do youtube funcionaram.




16. Re: Plugin Flash não funciona no Lubuntu

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 11/04/2015 - 18:40h

Ubuntu 13 é antigo, Firefox novos não usam mais flash player. Tendem a usar HTML5, direto.
quase tudo está reproduzindo direto, sem precisar de flash player.
que eu saiba, flash player linux nem está mais sendo desenvolvido;
quando o video não pode usar HTML5, o firefox direto tenta usar fresh player, plugin xine e outras coisas que ele tem
aqui nos meus firefox, nem tenho precisado mais de flash player.

Opa, agora ví.....Vcs estão postando num post muito antigo, de um ano atrás... Novos Firefox não necessitam de flash plugin, o video aparecer sem ele, não é um erro, ele migrou mesmo para HTML5 como padrão.

No seu caso, Nando, como é Ubuntu 10.10, se vc estiver usand firefox antigo, esse sim precisa de flash player e a versão "mais recente" vai funcionar, mas os firefox 35, 36 etc, por padrão, não o usam mais. tenho em mente que a instalação de flash plugin num firefox muito novo, não vai funcionar.
estou testando o experimental, o firefox nighly, o firefox do futuro (sou beta tester da Mozilla) (versão 40 alfa 1, veja figura) ele nem usa mais flash player:

http://postimg.org/image/7k6yckxj5/494db178/

¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux,Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.


17. Re: Plugin Flash não funciona no Lubuntu

Luís Fernando C. Cavalheiro
lcavalheiro

(usa Slackware)

Enviado em 11/04/2015 - 19:48h

Então... o Adobe Flash para GNU / Linux parou na versão 11.alguma-coisa, enquanto o plugin pra Windows está no 15 ou 16. Entretanto, a maioria dos navegadores já renderiza Flash via HTML5 (tipo o Firefox) ou tem um renderizador de Flash embutido no código (tipo o Chrome). Destarte, esse plugin é desnecessário.
--
Luís Fernando Carvalho Cavalheiro
Public GPG signature: 0x246A590B
Licenciado Pleno em Filosofia pela Universidade do Estado do Rio de Janeiro
Mestrando em Medicina (Cardiologia) pela Universidade Federal do Rio de Janeiro


18. Re: Plugin Flash não funciona no Lubuntu

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 11/04/2015 - 20:55h

vhoyer escreveu:
Então cara, eu tô com o mesmo problema, mas a sua duvida do youtube funcionar com o plugin desligado é porque o mesmo usa dois (ou mais, não sei) métodos de exibição, se é que posso dizer assim hehe, acho que o outro metodo é php ou htm5, emfim, ele executa os videos pelo html5 (ou php) quando o flash não esta instalado ;)


Poste nova pergunta com seu problema , mas não esqueça de dizer que linux vc está usando





19. Plugin Flash não funciona no Lubuntu

Elvis Carlos
rebelvis

(usa Lubuntu)

Enviado em 01/06/2015 - 14:18h

Olá! galera também estou com esse problema meu portal de aulas nao abre no lubuntu firefox, já digitei todos os comandos da net,comando vermelho , comandos em açao etc.... kkkkkk mais falando serio gostaria de um de voces que já estao neste sistema(lubuntu) obrigado.


20. Re: Plugin Flash não funciona no Lubuntu

Perfil removido
removido

(usa Nenhuma)

Enviado em 01/06/2015 - 14:27h

rebelvis escreveu:

Olá! galera também estou com esse problema meu portal de aulas nao abre no lubuntu firefox, já digitei todos os comandos da net,comando vermelho , comandos em açao etc.... kkkkkk mais falando serio gostaria de um de voces que já estao neste sistema(lubuntu) obrigado.


Boa tarde,

Que problema, flash plugin??

Se sim, vá ao terminal e digite:

sudo apt-get install ubuntu-restricted-extras

Aí, além do Adobe Flash, há também plugins para outras coisas como fontes p/libreoffice, mídia e etc...

NOTA: O Adobe só instalará no Firefox e a versão 11.alguma coisa. No google chrome, quando vc instala, já vem nativo a mais recente. 17.alguma coisa....

Nota: Caso não seja isso, abra um novo tópico e detalhe para que saibamos como ajuda-lo!!


Att,
Jbaf 2015
Mageia 5(KDE), Fedora 21(GNOME)


21. Re: Plugin Flash não funciona no Lubuntu

Perfil removido
removido

(usa Nenhuma)

Enviado em 01/06/2015 - 15:25h

sudo apt-get install ubuntu-restricted-extras faac faad  flac flashplugin-installer icedax id3v2 lame libflac++6 libjpeg-progs libmpeg3-1 mencoder mjpegtools mp3gain mpeg2dec mpeg3-utils mpegdemux mpg123 mpg321 regionset sox uudeview vorbis-tools x264 arj lha p7zip p7zip-full p7zip-rar unrar unace-nonfree gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-ugly ffmpeg ffmpeg2theora flac icedax id3v2 lame libflac++6 libjpeg-progs libmpeg3-1 mencoder mjpegtools mp3gain mpeg2dec mpeg3-utils mpegdemux mpg123 mpg321 regionset sox uudeview vorbis-tools x264 arj lha p7zip p7zip-full p7zip-rar unrar unace-nonfree 


A liberdade indocil e domada pela propria desgraça -William Shakespeare




01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts